Subject: [GSoC update] git-remote-svn: Week 14

From: Ramkumar Ramachandra <[email-masked]>
Date: Tue, 3 Aug 2010 18:23:54 +0530

Hi,

I'm happy to report that the flesh and blood of the `svnrdump load`
implementation is done and merged in with tests. Unfortunately, it's
still buggy and doesn't handle some cases- fortunately, this is minor
and shouldn't take me too long to fix up. Collge is eating into my
hacking time, and I don't think I'll be able to do much else before
the SoC officially ends in a couple of weeks. I'll post a full report
then, but if there's anything urgent that I can do before then, do let
me know.

Thanks for reading.

-- Ram